@import "variables";

[host=app-test-host] {
  display: block;
  padding: 16px;
  border: 1px solid $primary-color;
}

h1[child-of=app-test-host] {
  color: $primary-color;
}

form[child-of=app-test-host] {
  background-color: $secondary-background;
  padding: 8px;

  input[child-of=app-test-host] {
    margin-right: 16px;
    border-radius: $corner-normal;
    padding: 8px 16px;
  }

  button[child-of=app-test-host] {
    background-color: $primary-color;
    color: white;
    border-radius: $corner-normal;
    padding: 8px 16px;
  }
}
